/* miscellaneous */
* { margin:0; padding:0; border:0; }
body { font:12px Arial, Helvetica, sans-serif; color:#666;width:1200px; }
h1 , h2 , h3 { color:#c00; font-size:15px; margin:0 0 15px 0; }
h2 , h3 { font-size:14px; }
h3 { margin:0 0 10px 0; }
ol { margin:0 0 0 30px; }
.wrapper { width:800px; float:left; }
.clear { clear:both; }
.marker { color:#c00; }
.u-line { text-decoration:underline; }

/* Portal (Hauptteil) */
.page { background:url(../images/main-bg.gif) repeat-y #ccc; width:800px; }
.spacer { width:785px; background:#CDCDCD; height:20px; }
.header { background:url(../images/header-bg.jpg) no-repeat; height:107px; position:relative; }
.header a.logo { background:url(../images/logo.gif); display:block; height:77px; width:235px; position:absolute; left:0; top:20px; text-indent:-3000px; outline:none; font-size:12px; }
.header ul.mainmenu { list-style:none; position:absolute; right:15px; bottom:0; }
.header ul.mainmenu li { float:left; }
.header ul.mainmenu a { text-indent:-3000px; display:block; height:22px; outline:none; float:left; }
.header ul.mainmenu a.mn-1 { width:101px; background:url(../images/unternehmen.gif); }
.header ul.mainmenu a.mn-1:hover , .header ul.mainmenu a.active1 { background:url(../images/unternehmen-over.gif); }
.header ul.mainmenu a.mn-2 { width:93px; background:url(../images/referenzen.gif); }
.header ul.mainmenu a.mn-2:hover , .header ul.mainmenu a.active2 { background:url(../images/referenzen-over.gif); }
.header ul.mainmenu a.mn-3 { width:108px; background:url(../images/kundenservice.gif); }
.header ul.mainmenu a.mn-3:hover , .header ul.mainmenu a.active3 { background:url(../images/kundenservice-over.gif); }
.header ul.mainmenu a.mn-4 { width:89px; background:url(../images/newsletter.gif);}
.header ul.mainmenu a.mn-4:hover , .header ul.mainmenu a.active4 { background:url(../images/newsletter-over.gif); }
.header ul.mainmenu a.mn-5 { width:54px; background:url(../images/agb.gif); }
.header ul.mainmenu a.mn-5:hover , .header ul.mainmenu a.active5 { background:url(../images/agb-over.gif); }
.header ul.mainmenu a.mn-6 { width:87px; background:url(../images/impressum.gif); }
.header ul.mainmenu a.mn-6:hover , .header ul.mainmenu a.active6 { background:url(../images/impressum-over.gif); }
.main-wrapper { width:785px; padding:20px 0; }
.left { width:180px; padding:0 0 0 10px; float:left; margin:0 10px 0 0; color:#fff; }
.left ul { padding:0 0 0 10px; list-style:none; }
.left ul li { background:url(../images/arrow-right.gif) 0 6px no-repeat; margin:0 0 3px 0; padding:0 0 0 10px; }
.left ul a { color:#fff; text-decoration:none; font-size:11px; }
.left ul a:hover { text-decoration:underline; }
.left .map { height:300px; }
.left object { margin:40px 0; }
.content { width:580px; float:left; }
.content strong { color:#c00; }
.content strong.marker2 { color:#666; }
.content h1 strong.subhead { display:block; color:#666; }
.content ul { margin:0 0 0 30px; }
.content a { color:#333; text-decoration:none; }
.content a:hover { color:#c00; }
.search { font-size:15px; padding:0 0 0 5px; }
.search input { font:12px arial; padding:3px; margin:0 0 4px 0; width:145px; }
.search input.searchbtn { padding:0; width:70px; cursor: pointer; }
.column { width:177px; float:left; margin:0 22px 0 0; }
.column2 { width:280px; float:left; margin:0 15px 0 0; }

/* Seitenspezifisch */
a.toplink { background:url(../images/top.gif) 0 1px no-repeat; padding:0 0 0 22px; margin:0 7px 0 0; color:#c00; text-decoration:none; float:right; }
a.alphabetic { color:#c00; font-weight:bold; font-size:14px; border-bottom:1px solid #ccc; padding:0 0 3px 10px; display:block; }
.agb-box { padding:25px; background:#F9F9F9; border:1px solid #ccc; position:relative; text-align:justify; }
.agb-box h2.agb-headline { background:#c00; color:#fff; padding:5px 10px; position:absolute; top:-14px; }
.agb-box a.agb-print { padding:10px 10px 10px 40px; background:url(../images/pdf_icon.gif) 8px 6px no-repeat #fff; border:1px solid #ccc; font-weight:bold; color:#c00; }
ul.bildquellen { list-style:none; }
ul.branchenliste { list-style:none; margin:0 0 0 10px; }
ul.branchenliste li { background:url(../images/dot.gif) 0 6px no-repeat; padding:0 0 0 10px; }
.centerflag { text-align:center; }
.error { background:url(../images/error.jpg) 10px 22px no-repeat; padding:25px 30px 25px 70px; border:1px solid #c00; }
table.suchergebnis1 th { text-align:left; padding:5px; }
table.suchergebnis1 tr td { padding:5px; }
table.suchergebnis1 tr td.plz { width:100px; }
table.suchergebnis1 tr td.stadt { width:180px; }
table.suchergebnis1 tr.circle-line .postcode { display:inline-block; color: #646464; font-size:10px;     }
.blocked { text-align:justify; }
.datenschutz { padding:0 10px 0 0; }

/* Werbung oben und rechts */
.advertising-top { height:80px; margin:0 0 5px 0; }
.advertising-top img , .advertising-top object { float:left; margin:0 8px 0 0; }
.advertising-right { width:200px; float:left; }

/* Footer */
.footer { font-size:10px; background:url(../images/footer-bg.gif) no-repeat; text-align:center; padding:10px 0 0 175px; height:60px; }
.footer ul { margin:0 0 5px 0; }
.footer ul li { display:inline; border-right:1px solid #ccc; padding:0 7px 0 4px; }
.footer ul li.nobrd { border:none; }
.footer ul li a { color:#c00; text-decoration:none; }
.footer ul li a:hover { text-decoration:underline; }

/* SEO Footer */
.seofooter { padding:0 60px; margin:0 0 20px 0; }
.seofooter ul li { display:inline; margin:0 10px 0 0; }
.seofooter ul li a { font-size:10px; color:#999; text-decoration:none; }
.seofooter ul li a:hover { text-decoration:underline; color:#c00; }